﻿/************************/
/* BOOKS GLOBAL         */
/************************/
#BestSellersArea #TabsArea ul.tabNavigation {
    float: none;
}
/* TABS AREA            */
#TabsArea { position: relative;}
#TabsArea h2 {
    position: absolute;
    top: 0px;
}
#TabsArea ul.tabNavigation {
    float: right;
    list-style: none outside none;
    margin: 0em 0em 10px 0em;
    padding: 0;
}
#TabsArea ul.tabNavigation li {
    display: inline-block;
    float: left;
    margin-right: 10px;
    position: relative;
}
/*************************/
/* LANDING PAGE          */
/*************************/

#IntroArea p {width: 495px; float: left; margin-bottom: 0px;}
/* COLLECTIONS POD       */
#Collections .grid_3 { width: 200px; margin: 0 10px 0 0;}
/* OTHER COLLECTIONS    */
#OtherCollections ul {
    list-style: none outside none;
    margin: 10px 0px 0px 0px;
    padding: 0;
}
#OtherCollections ul li {
    float: left;
    margin-right: 10px;
    width: 200px;
    white-space: nowrap;
    overflow: hidden;
    margin-bottom: 15px;
}
#OtherCollections ul li a {
    color: #445566;
}
/*************************/
/* BOOK PAGE             */
/*************************/
/* INTRO AREA            */
#Intro h1 {margin-bottom: 10px;}
#Intro .Byline,
#Intro .Byline a {font-size: 16px;}
#Intro .OpenBookButton .TabButton-Text {
    background-position: -2px -856px;
    height: 25px;
    padding:6px 23px 0 27px;
    padding-top: 4px;
    color: #ffffff;
}
#Intro .OpenBookButton .TabButton-Close {
    background-position: -132px -856px;
    height: 25px;
}
#Intro .Left {margin-right:20px; width: 140px; position: relative;}
#Intro .Left .DottedBorder {margin: 5px 0px;}
#Editions { margin: 0em 0em; padding: 0px 0px; list-style: none; margin-top: 10px;} /* AUNZUpdate */
/* #Editions li { margin: 5px 0px;} */ /* AUNZUpdate */
#Editions li .Title {
    font-size: 16px;
    color: #09C;
    font-family:'PT Serif', serif;
}
#Editions li .Select .Title a {
    font-size: 16px;
    display: inline-block;
    margin-bottom: 5px;
}
#Editions li .Title a,
#Editions li .Title  {
    /* font-size: 13px; */ /* AUNZUpdate */
    display: inline-block;
}
#Editions li .Extented.Select {
    display: block;
    padding: 10px 10px;
    background-color: #eef8ff;
    border-top: 1px dotted #99a8aa; 
    border-bottom: 1px dotted #99a8aa; 
    position: relative;
}
#Editions li .Extented {height: auto;}
#Editions li .Price,
#Editions li .ISBN,
#Editions li .PurchaseButton {
    display: none;
}
#Editions li .Select .Price,
#Editions li .Select .ISBN,
#Editions li .Select .PurchaseButton  {
    display: block;
}
#Editions li .Price {color: #223344; font-size: 21px;}
#Editions li .Price span {color: #223344; font-size: 13px;}
#Editions li .ISBN {color: #99a8aa; font-size: 13px;}
#Editions li .PurchaseButton {
    bottom: 5px;
    cursor: pointer !important;
    float: right;
    position: absolute;
    right: 7px;
}
#Editions li .PurchaseButton #PurchaseBookModal .TabButton-Text	{
	background-position:-9px -415px;
	padding:3px 10px 3px 19px;
	font-family:Times New Roman, Serif;
	font-size:21px;
	line-height:120%;
	color:#FFFFFF;
}
#Editions li .PurchaseButton #PurchaseBookModal .TabButton-Close	{ background-position:-10px -455px; }
#Editions li .Price { color: #0099cc; }
#Editions li .Selected .TabButton-Text { background-position: -10px -415px; } /* AUNZUpdate */
#Editions li .TabButton-Text {
    background-position: -9px -335px;
    background-repeat: no-repeat;
    color: #223344;
    display: block;
    float: left;
    height: 24px;
    padding: 6px 10px 0 19px;
    width: auto;
}
#Editions .StockDisclaimer  
{
    font-size:12px;
    color:#223344;
    display:none;
    padding-left:20px;
    height:65px;
    padding-top:4px;
}
/* BLOG AND NEWS AREA    */
#NewsAndBlog .CalendarItem {
    float: left;
    margin: 0 10px 10px 0;
    position: relative;
    top: 4px;
}
#NewsAndBlog .Post h2,#NewsAndBlog .Post h2 a {color: #0099cc; margin-bottom: 0px;}
#NewsAndBlog p.Author {
    color: #445566;
    font-family: 'PT Sans',sans;
    font-size: 13px;
    margin-bottom: 9px;
}
#NewsAndBlog .BlogImage {
    float: left;
    margin: 0 12px 0 0;
    width: 220px;
}
#NewsAndBlog .PostTitle {
    margin-bottom: 10px;
}
#NewsAndBlog .BlogImage a.BlogStill {
    display: block;
    height: 110px;
    margin-bottom: 6px;
    width: 220px;
}
#NewsAndBlog .BlogImage span.Categories {
    font-family: 'PT Sans',sans;
    font-size: 13px;
}
/* SYNOPSIS AREA         */
.Collapsable .DottedBorder, .CollapsableExpanded .DottedBorder {margin-bottom: 10px;}
/* .Synopsis .DottedBorder {margin-bottom: 10px;} */ /* AUNZUpdate */
.Synopsis h3 {font-size: 16px;}
.Synopsis ul {margin: 0em 0em; padding: 0px 0px; list-style: none;}
.Synopsis li {margin-top: 5px;}

/* AWARDS AREA         */
.bookPageAwards {
	margin-bottom: 20px;
}
.bookPageAwards .Sprite.Block {
	background-image: none !important;
	height: auto;
	margin: 0px;
}
.bookPageAwards .Sprite.Block h2 {
	font-size: 16px;
	margin-bottom: 5px;
}
.bookPageAwards .Item {display: block;}
.bookPageAwards .Title {display: inline; color: #455565;font-weight: bold;font-family: 'PT Sans', sans-serif; font-size: 13px;}
.bookPageAwards .Byline {font-family: 'PT Sans', sans-serif; font-size: 13px !important;}

.bookPageAwards .Sprite.BorderLeftMedium,
.bookPageAwards .Sprite.DottedBorder {display: none;}


/* VIDEO                 */
.Video {text-align: center; margin-top: 15px;}
ul.VideoList {
    list-style-type: none;
}
/* DOWNLOADS AREA        */
.Downloads .grid_2{width: 140px !important; margin-left: 0px; margin-right: 20px; margin-top: 15px; }
.Downloads .grid_2 ul {
    margin: 0em 0em; padding: 0px 0px; list-style: none;
}
.Downloads p {font-size: 14px; margin-bottom: 0px;}
.Downloads li {margin-top: 5px;}
/* OTHER BOOKS AREA      */
#OtherBooksBy.grid_3 {margin-left: 0px; width: 620px;}
#OtherBooksViewed.grid_3 {margin-left: 0px; width: 620px;}
#OtherBooksBy ul,
#OtherBooksViewed ul {margin: 0em 0em; padding: 0px 0px; list-style: none; }
#OtherBooksBy li,
#OtherBooksViewed li {margin-top: 10px; float: left; width: 300px; margin-right: 20px;}
#OtherBooksBy .Left,
#OtherBooksViewed .Left { width: 70px;} /* AUNZUpdate */
#OtherBooksBy .Right,
#OtherBooksViewed .Right { /*width: 215px;*/ width: 225px; overflow: hidden;} /* AUNZUpdate */
#OtherBooksBy .Title,
#OtherBooksViewed .Title {font-size: 16px;}
#OtherBooksViewed { margin-bottom: 0; } /* AUNZUpdate */

.Item .Title a {font-size: 21px;}
.Item .DottedBorder {margin: 15px 0;}
.Item .Button {display: inline-block; margin-right: 5px;}
#FacebookArea .Item, #TwitterArea .Item { padding-top: 10px;}
#FacebookArea .Item p, #TwitterArea .Item p {margin-bottom: 4px;}
#FacebookArea .Item .Left, #TwitterArea .Item .Left {width: 50px; margin-right: 10px;}
#FacebookArea .Item .Right, #TwitterArea .Item .Right {width: 560px;}

#Festivals {
}
#Festivals .Item {
    float: left;
    width: 140px;
    margin-right: 20px;
    margin-top: 20px;
}
.EditorialReviews .DottedBorder {
    margin-bottom: 10px;
}
#Intro .BookRating { /* AUNZUpdate */
	/*width:115px;*/
	width:130px;
}
.ISBN strong {
    color: #223344;
}
.ISBN {
    color: #445566 !important;
}

/* Subjects Listings */
.SubjectsListings {
    padding: 0px 0px;
}
.SubjectsListings li {
    float: left;
    display: block;
    width: auto;
    color: #223344;
    white-space: nowrap;
}
.SubjectsListings li a span {
    color: #99A8AA;
    cursor: default;
}
.Pipe.last {display: none;}
.Thumbnail.SearchResults {
    height:150px;
}
.Thumbnail.SearchResults img {
    max-width:100px;
    max-height:150px;
}

.BookLabelAuthor /* AUNZUpdate */
{
    margin-bottom: 10px;
    width: 490px;
    display: block;
    float: left;
}
.BookLabel  /* AUNZUpdate */
{
    padding-top: 5px;
    width: 490px;
    float: left;
}

.BuyButton  /* AUNZUpdate */
{
    float: right;
}
#Editions li .BuyButton .GreenBtnLeft /* AUNZUpdate */ 
{
    background-position: -9px -415px;
    font-family: 'PT Serif', serif;
    font-size: 13px;
    line-height: 120%;
    color: white;
    height: 24px;
    padding: 7px 3px 0 15px;
}
#Editions li .BuyButton .GreenBtnRight  /* AUNZUpdate */
{
    background-position: -10px -455px;
    display: inline-block;
}
#Editions li .RRP  /* AUNZUpdate */
{
   display: inline-block;
   font-size: 12px;
   color: #456; 
}

.SocialBtns  /* AUNZUpdate */
{
    position:absolute;
    top:25px;
    right:0;
    background:url("../images/shareDropBg.png") 0 0 no-repeat;
    width:126px;
    height:127px;
    padding-top:10px;
    display:none;
}
.SocialBtns a { color:#445566; }
.SocialBtns a:hover, #SendEmailBtn:hover { color:#0099CC !important; }
#Intro .SocialBtns .DottedBorder { margin:5px 0; }
.SocialBtns .TabButton-Text  /* AUNZUpdate */
{
    width: 70px;
    text-align: center;
}

.SocialBtns .TabButton-Text > span  /* AUNZUpdate */
{
    background-image: url(../images/social-icons.gif);
    background-repeat: no-repeat; 
}

.SocialBtns .TabButton-Close  /* AUNZUpdate */
{
    margin-right: 10px;
}

#LikeThisBtn  /* AUNZUpdate */
{
    background-image: url(../images/social-icons.gif);
    background-repeat: no-repeat;
    background-position: -10px -36px;
    height: 17px;
    display: inline-block;
    padding-left: 30px;
    margin-left:10px;
    padding-top: 2px;
    width: 80px;
    font-size:12px;
}
#TweetItBtn  /* AUNZUpdate */
{
    background-image: url(../images/social-icons.gif);
    background-repeat: no-repeat;
    background-position: -7px -66px;
    height: 17px;
    display: inline-block;
    padding-left: 31px;
    margin-left:10px;
    padding-top: 2px;
    width: 80px;
    font-size:12px;
}
#PinItBtn /* AUNZUpdate */
{
    background-image: url(../images/social-icons.gif);
    background-repeat: no-repeat;
    background-position: -8px -95px;
    height: 18px;
    display: inline-block;
    padding-left: 30px;
    margin-left:10px;
    padding-top: 2px;
    width: 80px;
    font-size:12px;
}
#SendEmailBtn /* AUNZUpdate */
{
    background-image: url(../images/social-icons.gif);
    background-repeat: no-repeat;
    background-position: -8px -6px;
    height: 17px;
    display: inline-block;
    
    padding-top: 2px;
    margin-left:10px;
    text-align: center;
    width: 80px;
    font-size:12px;
}

#Editions .bookInfo 
{
    font-size: 13px;
    color: #234;
    padding-left: 20px;
    display: none;
}

#Editions .Format, #Editions .FormatExpanded
{
    height: auto;
    font-size: 16px;
    color: #09C;
    padding-top: 8px;
}
#Editions .FormatExpanded .bookInfo 
{
    display: block;
}
#Editions .Title 
{
    padding-left: 20px;
    background-repeat: no-repeat;
    float: left;
    line-height: 2em;
    cursor: pointer;
}
#Editions .FormatExpanded .Title 
{
  background-position: 0px -810px;  
}
#Editions .Format .Title 
{
    background-position: 0px -777px;
}

.Collapsable 
{
    height: 45px;
    overflow: hidden;
    *position: relative;
}
.CollapsableExpanded 
{
    height: auto;
    overflow: hidden;
}
/*
.Collapsable p, .CollapsableExpanded p 
{
    margin-top: 14px;
}
*/
.Expandable
{
    cursor: pointer;
    float: left;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.ExpandButton 
{
    float: left;
    margin-right: 15px;
    margin-top: 3px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.ExpandButton > a:visited
{
    color: #000;
}

.CollapsableExpanded .Minus 
{
    display: block;
}
.CollapsableExpanded .Plus 
{
    display: none;
}
.Collapsable .Minus 
{
    display: none;
}
.Collapsable .Plus 
{
    display: block;
    padding-top: 2px;
}

.CollapsableExpanded a 
{
    float: none;
}

.Comments a span 
{
    /*display: none;*/
}

#BookModalArea h1, #BookModalArea .BuyFrom > h2 
{
    font-size: 21px;
}

#BookModalArea .Price 
{
    color: #456;
    font-family: 'PT Serif', Times New Roman; 
    font-weight: normal;  
}

#BookModalArea ul 
{
    list-style: none;
    padding: 0px 0px;
    margin: 0px 0px 10px 0px;
}

#BookModalArea ul li {
    float: left;
    margin-right: 3px;
    position: relative;
    display: inline-block;
}

#Intro .Comments  /* AUNZUpdate */
{
    margin-left: 10px;
}
#Intro .Comments a > span  /* AUNZUpdate */
{
    /*display: inline-block;*/
    display: block;
}
#Intro .Update-Rating  /* AUNZUpdate */
{
    float: right;
}

#Comments.CollapsableExpanded .DottedBorder 
{
    margin-bottom: 0;
}


#VideoColumns .Video 
{
    margin-bottom: 15px;
}
#VideoColumnsSlider > .slider_leftBtn,  #VideoColumnsSlider > .slider_rightBtn
{
    top: 30px;
}

.TeacherResources .Right, .PressRelease .Right {
    margin-bottom: 1px;
    margin-top: 5px;
}
.TeacherResources .Left > p, .PressRelease .Left > p {
    margin-top: 11px;
}
.TeacherResources .DottedBorder, .PressRelease .DottedBorder {
    margin-bottom: 5px;
}


/*
 *  The Reading Room
 */
 #CommentsPod { margin-bottom:10px; }
.ReadingRoom { padding-top:5px; }
.ReadingRoom .ReviewItem { margin-top:4px; }
.ReadingRoom .Logo { float:left; }
.ReadingRoom .ReadingHeader  
{
    float:left; 
    margin:-9px 0 5px 6px;
 }
.ReadingRoom h2 
{ 
    display:block;
    float:none;
    margin-bottom:0;
}
.ReadingRoom .Avatar 
{
    width:40px;
    height:40px;
    border:1px solid #e8e0d1;
    margin-right:12px;
    float:left;   
}
.ReadingRoom .Rating 
{
    background:url('../images/reading-room-stars.png');
    width:75px;
    height:16px;
    margin-left:6px;
    display:inline-block; 
}
.ReadingRoom .Review { margin-top: 9px; }

.ReadingRoom .Star0 { background-position:0 -176px; }
.ReadingRoom .Star05 { background-position:0 -192px; }
.ReadingRoom .Star1 { background-position:0 -208px; }
.ReadingRoom .Star15 { background-position:0 -224px; }
.ReadingRoom .Star2 { background-position:0 -240px; }
.ReadingRoom .Star25 { background-position:0 -256px; }
.ReadingRoom .Star3 { background-position:0 -272px; }
.ReadingRoom .Star35 { background-position:0 -288px; }
.ReadingRoom .Star4 { background-position:0 -304px; }
.ReadingRoom .Star45 { background-position:0 -320px; }
.ReadingRoom .Star5 { background-position:0 -336px; }

.ReadingRoom .DottedBorder { margin-bottom:15px; }


/*-------------------------------*/
/*--        ZUNI UPDATE        --*/
/*-------------------------------*/
#Intro .DottedBorder{ margin: 10px 0px;}
.BookLabelAuthor {width: 400px;}
.Share{float: right; margin-left: 20px; position:relative;}
.TitleInfo {float: right; width: 210px;}
.BookBlurb {float: left; width: 400px; font-style: italic;}
#Intro .EditionsArea .DottedBorder {margin: 10px 0px;}

.EditionsArea {margin-top: 25px;padding-right: 20px;}
#CommentsPod .ReviewToggle {background-color: #eef9ff;}
#CommentsPod .NoHeight{height: 89px; overflow: hidden;} /* was 60px */
.ReadingReviews,.EditorReviews{padding: /*5px*/ 15px 20px 10px 20px;display: block;}

#ReviewsArea { position:relative; }
#CommentsPod .Overflow 
{
    display: block;
    background-color:#EEF9FF;
    height: 26px;
    width: 100%;
}
#CommentsPod .Overflow .Toggle 
{
    display: block;
    margin:0 auto;
    height: 22px;
    width: 86px;
    background-image: url("../images/commentsToggle.gif");
    background-position: 0 0;
}
#CommentsPod .Overflow .Toggle.Alt { background-position: 0 -22px; }

#CommentsPod h3 { padding-left:20px; padding-top:10px; }

.gr_reviews_container {padding: /*5px*/ 15px 20px 10px 20px;display: block; }
.gr_reviews_header {margin-bottom: 10px;}
.gr_reviews_header a {color: #223344;
text-decoration: none;font-family: 'PT Serif', Times New Roman;
font-weight: normal !important;font-size: 21px;
}
.gr_reviews_showing {display: none;}
.gr_review_container {margin-bottom: 15px; padding-bottom: 10px; border-bottom: dotted 1px #223344;}


/*================*/
/* FEATURED BOOKS */
/*================*/
.FeaturedBook #__GBS_Button0 {

}



.FeaturedBook #Intro .Left {
	margin-right: 20px;
	width: 300px;
	position: relative;
}
.FeaturedBook #Intro .Right.Synopsis {
	width: 300px !important;	
}
	.FeaturedBook #Intro .Right.Synopsis p {font-size: 14px;}
.FeaturedBook #Intro .SampleChapter {
	position: relative;
	z-index: 2;
}
	.FeaturedBook #Intro .SampleChapter img {
		margin-bottom: -19px;
		display: block;
		position: relative;
		z-index: 2;
	}
	.FeaturedBook #Intro .SampleChapter a:hover img {
		opacity: 0.9;
		-webkit-transition: opacity 0.3s 0s;
		-moz-transition: opacity 0.3s 0s;
		-o-transition: opacity 0.3s 0s;
		-ms-transition: opacity 0.3s 0s;
		transition: opacity 0.3s 0s;
		filter: none;
		opacity: 0.9;
	
	}
.FeaturedBook #Intro .HighResCover,
.FeaturedBook #Intro .FeaturedBookButtons {margin-top: 10px;}
	.FeaturedBook #Intro .FeaturedBookButtons a {
		width: 240px;
		height: 23px;
		display: block;
		color: #445566;
		padding-left: 60px;
		padding-top: 7px;
		margin-bottom: 10px;
	}
	.FeaturedBook #Intro .FeaturedBookButtons a:hover {
		opacity: 0.9;
		-webkit-transition: opacity 0.3s 0s;
		-moz-transition: opacity 0.3s 0s;
		-o-transition: opacity 0.3s 0s;
		-ms-transition: opacity 0.3s 0s;
		transition: opacity 0.3s 0s;
		filter: none;
		opacity: 0.9;
		color: #0099cc;
	}
	.FeaturedBook #Intro .FeaturedBookButtons a.FacebookButton {background: url('../images/featuredbooks-facebook.png') no-repeat top left;}
	.FeaturedBook #Intro .FeaturedBookButtons a.TwitterButton {background: url('../images/featuredbooks-twitter.png') no-repeat top left;}
	.FeaturedBook #Intro .FeaturedBookButtons a.TextButton {background: #000000 url('../images/featuredbooks-text-button.png') no-repeat top left;}
	.FeaturedBook #Intro .FeaturedBookButtons a.TextButton {
		width: 280px;
		height: 25px;
		color: #000000;
		padding-left: 20px;
	}

	.FeaturedBook .FeaturedResourcesArea .Item .Title a {
		width: 470px;
		float: left;
		font-size: 13px;
		margin-top: 9px;
	}
	.FeaturedBook .FeaturedResourcesArea .Item a.Button {
		width: 69px;
		height: 23px;
		padding-left: 35px;
		padding-top: 7px;
		float: right;
		font-size: 13px;
		margin-right: 0px;
	}
	.FeaturedBook  .FeaturedResourcesArea .Item a.Button:hover {
		opacity: 0.9;
		-webkit-transition: opacity 0.3s 0s;
		-moz-transition: opacity 0.3s 0s;
		-o-transition: opacity 0.3s 0s;
		-ms-transition: opacity 0.3s 0s;
		transition: opacity 0.3s 0s;
		filter: none;
		opacity: 0.9;
	}
	.FeaturedBook .FeaturedResourcesArea .Item.PDF a.Button {background: url('../images/featuredbooks-viewpdf.png') no-repeat top left;}
	.FeaturedRelatedEvents .Item {margin: 10px 0px;}
		.FeaturedRelatedEvents .Item .Title a {font-size: 16px;font-family: 'PT Serif', serif; font-weight: normal;}